	  .cdc-2020-bar {
  	padding: 0;
  	margin-bottom: 1.7rem;
  }
  .cdc-2020-bar .last-updated {
  	font-size: small;
  	color: #555;
  	padding: 0.5rem 1rem 0.5rem 0;
  }
  .cdc-2020-bar .dropdown-toggle {
  	border: none;
  	padding-top: 0.5rem;
  }
  .cdc-2020-bar .bar-item {
  	padding: 0.5rem 1.8rem 0.5rem 0;
  	font-size: 0.8rem;
  }
  @media only screen and (max-width: 992px) {
  	.cdc-2020-bar .bar-item {
  		padding-right: 1.1rem;
  	}
  }
  .cdc-2020-bar .bar-item a {
  	text-decoration: none;
  	color: #005eaa;
  }
  .cdc-2020-bar .bar-item a:hover {
  	text-decoration: underline;
  }
  .cdc-2020-bar .bar-item .dropdown-toggle.btn {
  	color: #005eaa;
  	font-size: 0.8rem;
  	padding: 0;
  	vertical-align: baseline;
  }
  .cdc-2020-bar .bar-item .language-link,
  .cdc-2020-bar .bar-item .language-link.mt-2.fs0875 {
  	font-size: 0.8rem !important;
  	margin-top: 0 !important;
  }
  .cdc-2020-bar #clickToPrint {
  	padding: 0.5rem 0;
  }
  .cdc-2020-bar .page-share {
  	display: none;
  }

/* hide lead on mobile */
@media only screen and (max-width: 991.98px) {
  h1 + p.lead {
	  display: none;
  }
}